---
notes: |
  נשלחת לחבר צוות כאשר כרטיס חדש נוצר במערכת. זה חל על כרטיסים אשר נוצרים באמצעות אימייל, פורטל האינטרנט או ה-API.
subject: |
  התראת כרטיס חדש
body: |
  <h2>היי %{recipient.name},</h2>
  קריאת שירות חדשה #%{ticket.number} נוצרה
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>מ-</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>מחלקה</strong>:
  </td>
  <td>
  %{ticket.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>כדי להציג או להגיב לקריאת השרות, בבקשה <a
  href="%{ticket.staff_link}">התחבר</a>למערכת התמיכה וקריאות השירות</div>
  <em style="font-size: small">צוות התמיכה החברותי</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
